unit ustudent;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, Mask, DBCtrls, DB, DBTables, Grids, DBGrids, ExtCtrls,
  Buttons, System.ComponentModel;

type
  Tstudentform = class(TForm)
    Label1: TLabel;
    Label2: TLabel;
    Label3: TLabel;
    Label4: TLabel;
    Label5: TLabel;
    DataSource1: TDataSource;
    DBGrid1: TDBGrid;
    DBEdit1: TDBEdit;
    DBEdit2: TDBEdit;
    DBComboBox1: TDBComboBox;
    DBComboBox2: TDBComboBox;
    DBComboBox3: TDBComboBox;
    DBNavigator1: TDBNavigator;
    Table1: TTable;
    BitBtn1: TBitBtn;
    Table1Field: TStringField;
    Table1Field2: TStringField;
    Table1Field3: TStringField;
    Table1Field4: TStringField;
    Table1Field5: TStringField;
    procedure BitBtn1Click(Sender: TObject);

  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  studentform: Tstudentform;

implementation

{$R *.dfm}


procedure Tstudentform.BitBtn1Click(Sender: TObject);
begin
Table1.Active:=False;
Table1.Close;
Close;
end;

end.
